<?xml version="1.0" encoding="utf-8"?>
<Configuration>
	<Payload adobeCode="{CFCD7AD2-150A-4194-BA98-4C59850A0F98}">
		<Data key="defaultAdobeCode">Photoshop-Installer-AdobeCode</Data>
		<Data key="LicensingCode">Photoshop-CS4-Win-GM</Data>
		<Data key="BridgeTalkCode">/adobe/bridgetalk/photoshop-11.032</Data>
		<Data key="AdobeUpdaterCodeV2">Updater-GUID-Photoshop-11</Data>
	</Payload>
	<Other adobeCode="Photoshop-CS4-Win-GM">
		<Data key="EPIC_APP">Photoshop CS4</Data>
		<Data key="EPIC_APP_45">Photoshop CS4</Data>
		<Data key="EPIC_APP_330">Photoshop CS4 Extended</Data>
		<Data key="TrialSerialNumber">926287919542380164387951</Data>
		<Data key="RegistrationURL">https://ereg.adobe.com/ereg05/ereg</Data>
		<Data key="STORE_URL">https://www.adobe.com/go/buy_photoshopext/</Data>
		<Data key="DENY_BUY_STORE_URL">https://www.adobe.com/go/baphotoshopext/</Data>
	</Other>
	<Other adobeCode="/adobe/bridgetalk/photoshop-11.032">
		<Data key="Specifier">photoshop-11.032</Data>
		<Data key="ExecutableBasename">Photoshop</Data>
		<Data key="BundleIdentifier">com.adobe.Photoshop</Data>
		<Data key="DisplayName">Adobe Photoshop CS4</Data>
		<Data key="BridgeTalkVersion">2</Data>
		<Data key="SupportsESTK">true</Data>
	</Other>
	<Other adobeCode="Updater-GUID-Photoshop-11">
		<Data key="ChannelType">Adobe</Data>
		<Data key="UpdateID">photoshop11</Data>
		<Data key="DisplayName">Adobe Photoshop CS4</Data>
		<Data key="VisibleForUpdates">yes</Data>
		<Data key="UpdaterVersion">6</Data>
	</Other>
</Configuration>
